Subject: Ticket Assigned - Offer Silcare
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 07:08:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer Silcare Good morning, 
 
 In response Your e-mail I am will send you product catalog 
and information about the Nappa! line, it is in Silcare brand besceller
suitable for shops and pharmacies We have a large assortment, good price
and quality. In this case, our product has the quality of the product itself,
but also the appearance of the packaging, product aesthetics, brand, warranty,
emotions accompanying the use of the goods. 
I hope You will find products that wil interested You. 
Feel free to contact me if you have any questions and let me know, if you need
anything else. 
I will always help You in building the new offer with our products.

Thank You for Your attention.

 Best Regards,

 

 Julita Krok

 
 
 Export Manager

 

 
 
 e-mail: [email-masked] 
 www.silcare.com, www.silcare.pl

 

 NIP PL: 5993172742 
 KRS: 000052884 
 REGON: 081245632

 

 

 

 

 
 Silcare sp. z o.o. sp. k., ul. Kostrzyńska 1, 66-400
 Gorzów Wlkp., Poland 
 zarejestrowana w Sądzie Rejonowym w Zielonej Górze 
 VIII Wydział Gospodarczy Krajowego Rejestru Sądowego pod numerem 
 KRS: 0000528884, z kapitałem zakładowym w kwocie 15 450 000 zł 
 KLAUZULA INFORMACYJNA RODO

 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3270509